/* headings */
h1,
h2,
h3,
h4 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}
.t3-header {
	background: #000000;
	width: 100%;
}
.t3-header {
  padding-top: 0;
  padding-bottom: 0;
}
.head-nav .nav > li > a:hover,
.head-nav .nav > li > a:focus {
  background-color: #eeeeee;
}
.head-nav .nav > li > a {
	color: #ffffff
}
.head-nav .nav > li {
	margin-left: 15px;
	border: 2px solid #ffffff;
}
.head-nav {
		margin-top: 25px;
}
.navbar-default {
  background-color: #000000;
  border-color: #444444;
}
.navbar-default .navbar-nav > li > a {
  color: #eeeeee;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #444444;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #444444;
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.newsflash-title {
	text-align: center;
}
.newsflash-title a {
	color: #cc0000;
}
.t3-sidebar .module-title {
	background: #4169e1;
	color: #ffffff;
	border-bottom: 2px solid #000;
}
.t3-off-canvas .sl-menu-header {
	font-weight: 600 !important;
}
.magazine-intro .magazine-item .item-image {
  max-height: 190px;
}
.newsflash-title {
	padding-top: 30px;
	border-top: 2px solid #ddd;
	margin-top: 20px;
}
.newsflash-title:first-child {
	padding-top: 0;
	border-top: none;
	margin-top: 0;
}